body {
display: flex;
justify-content: center;
align-items: center;
padding-top: 40px;
padding-bottom: 40px;
}
.form-signin {
max-width: 330px;
padding: 15px;
}
.form-signin div {
text-align:center;
}
.form-signin .errtxt {
font-size:12px;	
}
.form-signin .err {
color: red;
}
.form-signin .cprtxt {
font-size:10px;
color:grey;
}
